forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ferdinand Soethe <ferdin...@apache.org>
Subject Re: [jira] Closed: (FOR-837) ForrestBar 0.7 will not install on FF 1.5.0.1
Date Thu, 23 Mar 2006 06:37:37 GMT

David Crossley wrote:

> Thinking more about it, why can't we just
> use the source from trunk (0.8-dev) for both.

+1

--
Ferdinand Soethe


Mime
View raw message